.hero {
    height: 80vh;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
}

.hero .containerTitle {
    border-top-right-radius: var(--basicRadius);
    max-width: 50%;
    position: relative;
    z-index: 10;
}

.hero img.logo {
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 60%;
    height: auto;
    opacity: .7;
}

.hero img.logoJaune {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: auto;
    transform: translateX(33%);
    opacity: .7;
}

@media screen and (max-width: 950px) {
    .hero img.logoJaune {
        width: auto;
        height: 60%;
    }

    .hero .containerTitle {
        max-width: 80%;
    }

    .hero img.logo {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .hero img.logoJaune {
        width: 140%;
        height: auto;
        max-height: 70%;
    }

    .hero .containerTitle {
        max-width: 95%;
    }

    .hero {
        height: 50vh
    }
}


/* START listeCardRonde  */
.listeCardRonde .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.listeCardRonde .containerCardsRond {
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    justify-content: space-around;

}

.listeCardRonde .containerCardsRond .element {
    display: flex;
    flex-direction: column;
    gap: .75em;
    width: calc((100% - 2em * 4) / 5);
    align-items: center;
}

.listeCardRonde .containerCardsRond .element div {
    padding: 2em;
    box-shadow: 0px 0px 15px #0000003B;
    border-radius: 100%;
    width: 8em;
    height: 8em;
}

.listeCardRonde .containerCardsRond .element div svg {
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 1000px) {
    .listeCardRonde .containerCardsRond .element {
        width: calc((100% - 2em * 2) / 3);
    }
}

@media screen and (max-width: 1000px) {
    .listeCardRonde .containerCardsRond .element {
        width: 100%;
    }
}


/* END listeCardRonde  */

/* START sliderSavoirFaire  */

.sliderSavoirFaire .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 5em;
}

.sliderSavoirFaire .sliderSlide {
    display: flex;
    gap: 2.5em;
}

.sliderSavoirFaire .sliderSlide .containerText,
.sliderSavoirFaire .sliderSlide img {
    width: 50%;
}

.sliderSavoirFaire .sliderSlide img {
    border-radius: var(--basicRadius);
}

.sliderSavoirFaire .sliderSlide .containerText,
.sliderSavoirFaire .sliderSlide img {
    width: 50%;
}

.sliderSavoirFaire .sliderSlide img {
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
}

.sliderSavoirFaire .sliderSlide .containerText {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sliderSavoirFaire .sliderSlide .containerText div {
    display: flex;
    flex-direction: column;
    gap: .5em;
}

@media screen and (max-width: 750px) {
    .sliderSavoirFaire .sliderSlide{
        flex-direction: column;
    }
    .sliderSavoirFaire .sliderSlide .containerText, .sliderSavoirFaire .sliderSlide img{
        width: 100%
    }

    .sliderSavoirFaire .sliderSlide .containerText{
        gap: 2em;
    }
}

/* END sliderSavoirFaire  */

/* START imgText */
.imgText .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 4em;
}

.imgText .uniformSpacing .container {
    display: flex;
    gap: 3em;
}

.imgText .uniformSpacing .container img {
    width: 50%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
}

.imgText .uniformSpacing .container .text {
    display: flex;
    flex-direction: column;
    gap: .5em;
    width: 50%;
    justify-content: space-between;

}

.imgText .uniformSpacing .container .text div {
    display: flex;
    flex-direction: column;
    gap: .5em;
}

@media screen and (max-width: 750px) {

    .imgText .uniformSpacing .container{
        flex-direction: column;
    }

    .imgText .uniformSpacing .container img,
    .imgText .uniformSpacing .container .text{
        width: 100%;
    }
}

/* END  imgText */

/* START imgTextColumn */
.imgTextColumn {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.imgTextColumn .uniformSpacing{
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.imgTextColumn .containerImg {
    display: flex;
    align-items: center;
}

.imgTextColumn .containerImg div {
    width: 50%;
    position: relative;
}

.imgTextColumn .containerImg div img {
    width: 130%;
    height: auto;
}


.imgTextColumn .containerImg > img:last-child {
    width: 50%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
}

@media screen and (max-width: 750px) {
    .imgTextColumn .containerImg > img:last-child{
        display: none;
    }

    .imgTextColumn .containerImg div,
    .imgTextColumn .containerImg div img{
        width: 100%;
    }

}

/* END imgTextColumn */

/* START chantier */
.containerChantier {
    display: flex;
    flex-direction: column;
}

.containerChantier > svg {
    transform: translateY(1px);
}

.chantier .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.chantier .listChantier {
    display: grid;
}

.chantier .listChantier {
    display: grid;
    gap: 1.5em;
    grid-template-columns: repeat(4, 1fr);
}

.chantier .listChantier a {
    text-align: center;
    height: 14em;
    position: relative;
}

.chantier .listChantier a:nth-child(6n + 3),
.chantier .listChantier a:nth-child(6n + 4) {
    grid-column: span 2;
}

.chantier .listChantier a p {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: ease all .3s;
    padding: .5em;
}

.chantier .listChantier a:hover p {
    opacity: 1;
}

.chantier .mainLink {
    padding-top: 2em;
}

@media screen and (max-width: 1000px) {
    .chantier .listChantier {
        grid-template-columns: repeat(3, 1fr);
    }

    .chantier .listChantier a:nth-child(6n + 3),
    .chantier .listChantier a:nth-child(6n + 4) {
        grid-column: span 1;
    }

    .chantier .listChantier a:nth-child(6n + 2),
    .chantier .listChantier a:nth-child(6n + 3),
    .chantier .listChantier a:nth-child(6n + 6){
        grid-column: span 2;
    }
}
@media screen and (max-width: 600px) {
    .chantier .listChantier {
        grid-template-columns: repeat(2, 1fr);
    }

    .chantier .listChantier a{
        grid-column: span 2 !important;
    }

    .chantier .listChantier a p{
        opacity: 1;
    }
}


/* END chantier */

